Loading...
Searching...
No Matches
refinement.hh File Reference

This file simply includes all Refinement implementations so you don't have to do them separately. More...

`#include "refinement/base.cc"`
`#include "refinement/hcube.cc"`
`#include "refinement/simplex.cc"`
`#include "refinement/hcubetriangulation.cc"`
`#include "refinement/prismtriangulation.cc"`
`#include "refinement/pyramidtriangulation.cc"`

Go to the source code of this file.

## Detailed Description

This file simply includes all Refinement implementations so you don't have to do them separately.